"IDS_APPLE_EVENTS_USAGE_MACOS" = "要唤出“强制退出”对话框，需完成此操作。";
"IDS_CAMERA_USAGE_MACOS" = "此功能可让您在远程控制会话和会议中使用摄像头。";
"IDS_CRASHLOGREPORT_MESSAGEBOX_TITLE" = "TeamViewer错误报告";
"IDS_CRASHLOGREPORT_V2_MESSAGEBOX_ALLOW_CRASH_REPORTS" = "Allow Crash Reports";
"IDS_CRASHLOGREPORT_V2_MESSAGEBOX_DONTSEND" = "Don't Send";
"IDS_CRASHLOGREPORT_V2_MESSAGEBOX_TEXT" = "TeamViewer previously had a problem.\n\nYou can help us diagnose and fix the problem by sending the crash report. The report does not contain personally identifying information.";
"IDS_MICROPHONE_USAGE_MACOS" = "此功能可让您在远程控制会话和会议中与其他人通话。";
